import React from 'react';
export default function AspectRatioFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M587.77-297.08h155.61v-157.07h-30.76v126.3H587.77zM216.85-505.85h30.77v-126.3h124.84v-30.77H216.85zM120-200v-560h720v560z" })));
}
